### Property

# Adw AboutDialog:comments

since: 1.5

#### Declaration

    property comments: utf8 [ read, write ]

#### Description [src]

The comments about the application.

Comments will be shown on the Details page, above links.

Unlike `GtkAboutDialog:comments`, this string can be long and detailed. It can also contain links and Pango markup.

Type:`gchar*`

Available since: 1.5

Getter method | `adw_about_dialog_get_comments()`
Setter method | `adw_about_dialog_set_comments()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no